Rinchi-CPlusPlus-Preprocessor

Prerequisites

Rinchi-CPlusPlus-Preprocessor declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.04Carp-1.3301125.71
Exporter5.58Exporter-5.70125.71
XSLoader0.06XSLoader-0.16125.71